Subject: RE: Commission Program
From: Rita Kurtz <[email-masked]>
To: Angela Edstrom <[email-masked]>, Michael B <[email-masked]>
Date: Wed, 6 Apr 2016 13:43:21 -0400

Good Afternoon,

Just checking in to see if you had this information available to send to me.  We are not able to move forward with incorporating this into the orientation packet with the commission program details.  If you could please let me know when we can expect to receive it, I would greatly appreciate it.

Have a great day!

Thanks,
Rita

Rita Kurtz
Service Manager, Lansing
(888) JOB-TEAM

From: Rita Kurtz
Sent: Tuesday, April 05, 2016 3:05 PM
To: 'Angela Edstrom'; 'Michael B'
Subject: Commission Program

Good afternoon,

I forwarded the commission waiver to Shelley for review prior to incorporating it into our orientation packet.  She has also reviewed this with our legal department.  Before we can proceed, we need the written commission program to review.  Can you please provide me with a copy of this so we can get working on this quickly?  I appreciate your time.  If you have any questions, please let me know.

Have a great day!

Thanks,
Rita

Rita Kurtz
Service Manager, Lansing
(888) JOB-TEAM